
h3 {
  font-size: 22px;
    padding: 16px 0 16px 16px;
    border-bottom: 2px solid #0070c0;
    border-left: 4px solid #0070c0;
    color: #0070c0;
    margin-bottom: 32px;
    width: 100%;
}

.blue {
  color: #0070c0;
}

.border {
  margin: 20px 20px;
    padding: 20px 20px;
    border: 1px solid #999;
}
.bt_to_home a {
  margin: 40px 0 ;
  padding: 20px 0 !important;
  box-sizing: border-box;
  width: 100%;
  border: 1px solid #0070c0;
  border-radius: 2px;
  display: flex;
  justify-content: center;
  color: #0070c0;
  align-items: center;
  padding: 10px 0;
  text-decoration: none;
  cursor: pointer;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  line-height: 1.5em;
  box-shadow: none;
}
.bt_to_home a:hover {
  border: 1px solid #0070c0;
  background-color: #0070c0;
  color: #fff;
  box-shadow: none;
}